body {
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px; 
	margin-left: 5px;
}

a:link {
	color: #0000ff;
	text-decoration: underline;
}
a:visited {
	color: #0000ff;
	text-decoration: underline;
}
a:hover {
	color: #003399;
	text-decoration: underline;
}

a.category:link {
	color: #0000ff; text-decoration: none
}
a.category:visited {
	color: #0000ff; text-decoration: none
}
a.category:hover {
	color: #0000ff; text-decoration: underline
}

a.header:link {
	color: #ffffff;
	font-size: 12px;
}
a.header:visited {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
a.header:hover {
	color: #ffffff;
	font-size: 12px;
	text-decoration: underline;
}

a.leftmenu:link {
	color: #0033cc;
	padding-top: 4px;
	padding-left: 16px;
	font-size: 12px;
	height: 22px;
	text-shadow: 2px 2px #ffffff;
	text-decoration: underline;
}
a.leftmenu:visited {
	color: #0033cc;
	padding-top: 4px;
	padding-left: 16px;
	font-size: 12px;
	height: 22px;
	text-decoration: underline;
}
a.leftmenu:hover {
	color: #0033cc;
	padding-top: 4px;
	padding-left: 16px;
	font-size: 12px;
	height: 22px;
	text-decoration: underline;
}

td.leftmenu {
	background-repeat:no-repeat;
	background-position-x:left;
}

.footermenu:link {
	color: #666666;
	text-decoration: none;
}
.footermenu:visited {
	color: #666666;
	text-decoration: none;
}
.footermenu:hover {
	color: #666666;
	text-decoration: underline;
}

.j1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	line-height: 12px;
	color: #666666;
	margin: 0px;
}

.j2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	line-height: 14px;
	color: #666666;
	margin: 0px;
}

.j3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 15px;
	line-height: 16px;
	color: #666666;
	margin: 0px;
}

.j4 {
	FONT-SIZE: 17px; MARGIN: 0px; COLOR: #0000cc; LINE-HEIGHT: 16px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3"
}

.j1h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	margin: 0px;
}

.j2h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	margin: 0px;
}

.j2h1-3 {
	height:22px;
	width:150;
}

.j3h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 15px;
	line-height: 20px;
	color: #666666;
	margin: 0px;
}

.e1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
}
.kakaku {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	line-height: 16px;
	color: #666666;
	margin: 0px;
}

.kakaku2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #ff0000;
	margin: 0px;
}

.gbar {
	background-repeat:no-repeat;
	background-position-x:center;
	width: 140px;
	height: 26px;
	color: #ffffff;
	padding-top: 4px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
}

.title{
	margin-left:8px;
	font-size:16px;
	color:#353536;
	font-weight:bold;
}

.title_sec{
	margin-left:8px;
	font-size:16px;
	color:#878787;
	font-weight:bold;
}